Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: amarok error with kde 4.10.3

  1. #11
    Join Date
    Feb 2011
    Location
    Zagreb, Croatia
    Posts
    120

    Default Re: amarok error with kde 4.10.3

    Fix is now building in KR410 and KDF. For KR410 it should be available for upgrade in an few hours i guess

  2. #12

    Default Re: amarok error with kde 4.10.3

    KDE 4.10.3 just updated from the ...Release:/410/ repo and this amarok error seems to have gone away.

  3. #13
    Join Date
    Jun 2008
    Location
    Moses Lake, WA. USA
    Posts
    474

    Default Re: amarok error with kde 4.10.3

    sumski wrote:

    >
    > But are you running also KDE 4.10.3? As the regression is in kdelibs
    > 4.10.3
    >

    Sorry forgot to change my signature. I am running:
    Code:
    Platform Version 4.10.3 "release 559"
    Will change my signature now.
    Thanks
    --
    openSUSE 12.3(Linux 3.7.10-1.4-desktop x86_64)|KDE 4.10.2
    "release 556"|Intel core2duo 2.5 MHZ,|8GB DDR3|GeForce
    8400GS(NVIDIA-Linux-x86_64-319.17)


  4. #14
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,112

    Default Re: amarok error with kde 4.10.3

    Thanks very much for the heads up. I have installed the revised kdelibs packages and the error message on closing amarok has gone.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •